{% extends "post.html" %}

{% set title = 'Adventní drabble č.1 (2022)' %}

{% block content %}

  <h2>Adventní drabble č.1</h2>
<center><b>Podzim a nečekaná návštěva</b></center>

<p>Jako každý rok, nastal podzim. Medvěd a Zajíc spali i s ostatními zvířátky v domečku a netušili co se stane. ŤUK ťuk ťuk na dveře. ,,SVATODUŠNÍ SVĚTLÍKY, SVATODUŠNÍ SVĚTLÍKY“ začal lesní budík - Blbuška. Všichni obyvatelé lesa byli jako vyorané myšky. ,,Já chci jaro“ zaškemral Lajdáček ,,Proč zrovna jaro?“ zeptala se Pytlačka. ,,Na jaře nikdo nepracuje“ odvětil sysel ,,Ty nikdy nepracuješ ani v jiných obdobích ne“. Znovu se ozvalo, ťuk ťuk ťuk. ,,Kdo to je?“ zeptal se Zajíc ,,Neotevírej“ řekl Pizizubka ,,Nevíš co na vnější straně čeká za nebezpečí“. ,,Proč vždy reaguješ tak aktivně Pizizubko? Dlabu na tebe jdu otevřít“.</p>
<p>Zajíc otevřel, ale nikdo tam nestál. ,,Tady dole, jo tady“ Stál tu křeček. ,,Kdo jsi?“ zeptal se Zajíc ,,Jsem zvláštní druh Džungaráků Křečkovič, potomek Velkého Křečáka Míry, podívejte tady mám vyrytý znak na drápku. Všichni na křečka čučeli, kdyby měli místo očí tvarůžky, tak by na něj smrděli. ,,Co si přeješ Křečkoviči?“ zeptal se s obavami a znechucením Medvěd. ,,Můj rod napadli kočkovníci a já jsem jediný kdo přežil. ,,Kočko-co?“ Zeptali se s tím, že si mysleli, že ještě spí. ,,Zlé a vražedné kočičí bojovnice“ (na zvířátka to dojem neudělalo) ,,Chtěl bych u vás bydlet prosím“. ,,Tak jo?“ souhlasil Zajíc. ,,Tisíceré díky přátelé“ radoval se křeček a začal s nimi bydlet.</p>
  {% endblock %}
